#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Alt Manager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-07 16:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.2"

#: inc/alm-admin.php:29
msgid "AI API Key saved successfully."
msgstr ""

#: inc/alm-admin.php:805
msgid "AI Generation are available for premium users only."
msgstr ""

#: inc/alm-admin.php:360
msgid "AI Generator"
msgstr ""

#: inc/alm-admin.php:359
msgid "AI Settings"
msgstr ""

#: inc/alm-admin.php:797
msgid "AI Settings are available for premium users only."
msgstr ""

#: inc/alm-admin.php:364
msgid "Alt Manager Settings"
msgstr ""

#. Description of the plugin
msgid ""
"Automatically bulk change images alt text to dynamic alt tags values related "
"to content or media and also generate empty values for both alt and title "
"tags."
msgstr ""

#: inc/alm-admin.php:727 inc/alm-admin.php:736 inc/alm-admin.php:751
#: inc/alm-admin.php:760
msgid "Available in Premium"
msgstr ""

#: inc/alm-admin.php:663 inc/alm-admin.php:748
msgid "Custom Post Type Images Alt"
msgstr ""

#: inc/alm-admin.php:659 inc/alm-admin.php:744
msgid "Custom Post Type Images Settings"
msgstr ""

#: inc/alm-admin.php:692 inc/alm-admin.php:757
msgid "Custom Post Type Images Title"
msgstr ""

#: inc/alm-admin.php:379
msgid "Generate Only Empty Alt"
msgstr ""

#: inc/alm-admin.php:399
msgid "Generate Only Empty Title"
msgstr ""

#: inc/alm-admin.php:345
msgid "Get Alt Manager Premium Features"
msgstr ""

#: inc/alm-admin.php:424
msgid "Home Images Alt"
msgstr ""

#: inc/alm-admin.php:451
msgid "Home Images Title"
msgstr ""

#: inc/alm-admin.php:420
msgid "Homepage Images Settings"
msgstr ""

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr ""

#. URI of the plugin
msgid "https://wpsaad.com/alt-manager-wordpress-image-alt-text-plugin/"
msgstr ""

#: inc/alm-admin.php:479
msgid ""
"If homepage is set to Your latest posts alt and title will be site name by "
"default."
msgstr ""

#: inc/alm-admin.php:116 inc/alm-admin.php:164 inc/alm-admin.php:212
#: inc/alm-admin.php:261 inc/alm-admin.php:309
msgid "Image Alt"
msgstr ""

#. Name of the plugin
msgid "Image Alt Text Manager"
msgstr ""

#: inc/alm-admin.php:124 inc/alm-admin.php:172 inc/alm-admin.php:220
#: inc/alm-admin.php:269 inc/alm-admin.php:317
msgid "Image Caption"
msgstr ""

#: inc/alm-admin.php:128 inc/alm-admin.php:176 inc/alm-admin.php:224
#: inc/alm-admin.php:273 inc/alm-admin.php:321
msgid "Image Description"
msgstr ""

#: inc/alm-admin.php:120 inc/alm-admin.php:168 inc/alm-admin.php:216
#: inc/alm-admin.php:265 inc/alm-admin.php:313
msgid "Image Name"
msgstr ""

#: inc/alm-admin.php:479
msgid "Note: "
msgstr ""

#: inc/alm-admin.php:103 inc/alm-admin.php:151
msgid "Page Title"
msgstr ""

#: inc/alm-admin.php:488
msgid "Pages Images Alt"
msgstr ""

#: inc/alm-admin.php:484
msgid "Pages Images Settings"
msgstr ""

#: inc/alm-admin.php:514
msgid "Pages Images Title"
msgstr ""

#: inc/alm-admin.php:199 inc/alm-admin.php:296
msgid "Post Title"
msgstr ""

#: inc/alm-admin.php:544
msgid "Posts Images Alt"
msgstr ""

#: inc/alm-admin.php:540
msgid "Posts Images Settings"
msgstr ""

#: inc/alm-admin.php:570
msgid "Posts Images Title"
msgstr ""

#: inc/alm-admin.php:248
msgid "Product Title"
msgstr ""

#: inc/alm-admin.php:604 inc/alm-admin.php:724
msgid "Products Images Alt"
msgstr ""

#: inc/alm-admin.php:600 inc/alm-admin.php:720
msgid "Products Images Settings"
msgstr ""

#: inc/alm-admin.php:631 inc/alm-admin.php:733
msgid "Products Images Title"
msgstr ""

#: inc/alm-admin.php:31
msgid "Security check failed for AI API Key."
msgstr ""

#: inc/alm-admin.php:95
msgid "Security check failed."
msgstr ""

#: inc/alm-admin.php:358
msgid "Settings"
msgstr ""

#: inc/alm-admin.php:93
msgid "Settings saved."
msgstr ""

#: inc/alm-admin.php:112 inc/alm-admin.php:160 inc/alm-admin.php:208
#: inc/alm-admin.php:257 inc/alm-admin.php:305
msgid "Site Description"
msgstr ""

#: inc/alm-admin.php:108 inc/alm-admin.php:156 inc/alm-admin.php:204
#: inc/alm-admin.php:253 inc/alm-admin.php:301
msgid "Site Name"
msgstr ""

#: inc/alm-admin.php:348 inc/alm-admin.php:797 inc/alm-admin.php:805
msgid "Upgrade Now!"
msgstr ""

#: inc/alm-admin.php:729 inc/alm-admin.php:738 inc/alm-admin.php:753
#: inc/alm-admin.php:762
msgid "Upgrade to Premium"
msgstr ""

#. Author of the plugin
msgid "WPSAAD"
msgstr ""
